Subject: Re: Leave
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 20 Jan 2018 13:55:49 +0530 (IST)

Hi Ma'am 

Till 31st Dec he has only 1 leave balance and in the current month he already took 7 offs. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aqib Raza" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, January 20, 2018 1:14:06 PM 
Subject: Re: Leave 

Hi Aquib, 

You just took many leaves for your exams. I doubt you have any leave balance left. I am sure you understand that we can’t approve so many leaves for one person. I will let u know. 

@ Ashish: please check aquib’s leave balance and let me know. 

Regards, 
Deeksha 

Sent from my iPhone 

On 20 Jan 2018, at 12:39, Aqib Raza (LSM) < [email-masked] > wrote: 

Hi, 

I will be in need of leave for 26th january and 27th january as i am travelling to rajasthan for 2 days. 
kindly provide me leave for 26th january to 27th january 2018. 

-- 
Regards, 
Aqib Raza 
Lsm India